.image-resize {
  height: auto;
  width: 208px;
  transition: width 0.5s ease;
}

.image-resize-background {
  justify-content: center;
  transition: background-color 0.4s ease, height 0.4s ease;
}

.target-dummy-logo {
  width: 240px;
  margin-right: 6.6em;
  margin-left: 6.6em;
  height: 8.5em;
  border-bottom: solid black 2px;
  transition: width 2s ease, opacity 0.3s;
}

@media (max-width: 1120px) {
  .target-dummy-logo {
    display: none;
  }
  .image-resize-background {
    justify-content: space-around;
  }
}

@media (max-width: 1319px) {
  .image-resize {
    width: 150px;
  }
  .target-dummy-logo {
    width: 190px;
  }
}